## com.imcode.imcms.api
Class Section

    java.lang.Object
      com.imcode.imcms.api.Section

    public class Section

extends java.lang.Object

Constructor Summary
`Section(SectionDomainObject sectionDomainObject)`

Method Summary
`int` `getId()`
`java.lang.String` `getName()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Section

    public Section(SectionDomainObject sectionDomainObject)

Method Detail

### getName

    public java.lang.String getName()

### getId

    public int getId()

  Since:
    2.0